uuid: 19893544-757b-4e65-937b-9e5a38c310b6
langcode: en
status: true
dependencies:
  config:
    - entityqueue.entity_queue.impact
id: entity_subqueue.impact.changed
field_name: changed
entity_type: entity_subqueue
bundle: impact
label: Changed
description: 'The time that the subqueue was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
